<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" type="image/x-icon" href="../../../assets/images/icons8-document-16.png" />
    <link rel="stylesheet" href="../../../assets/styles/styles.css">
    <link rel="stylesheet" href="./invoice-generate.css">
    <title>Издаване на Фактура</title>
</head>
<body>
    <div class="invoice-container blur">
        <form action="post" class="invoice">

            <div class="invoice-header">
                <h2>Фактура</h2>
                <p>Оригинал</p>
            </div>

            <div class="invoice-info">
                <label for="invoice-created">Дата на издаване:
                    <input type="date" id="invoice-created" name="invoice-created" required>
                </label>
                <label for="invoice-period">Период:
                    <p class="itallic" id="invoice-period"></p>
                </label>
                <label for="invoice-space">Помещение:
                    <p class="itallic" id="invoice-space"></p>
                </label>
            </div>

            <div class="invoice-participants">
                <div class="invoice-client">
                    <h2>Получател</h2>
                    <label class="bold" for="invoice-clientName">Име на Клиента:
                        <p class="itallic" id="invoice-clientName"></p>
                    </label>
                    <label class="bold" for="invoice-clientPIN" id="clientPINLabel">ПИН на Клиента:
                        <p class="itallic" id="invoice-clientPIN"></p>
                    </label>
                </div>
                
            </div>
            <div class="table">
            <table class="custom-table">
                <thead>
                    <tr>
                        <th class="tw-1">Консуматив</th>
                        <th class="tw-2">Брой</th>
                        <th class="tw-3">Ед. Цена</th>
                        <th class="tw-4">ДДС</th>
                        <th class="tw-5">Стойност</th>
                        <th class="tw-6">Опции</th>
                    </tr>
                </thead>
                <tbody id="invoice-consumables">

                </tbody>
            </table>
        </div>
            <div class="invoice-total">
                <label for="invoice-rent">
                    Наем:
                    <p id="invoice-rent"></p>
                </label>
                <label for="invoice-consumable-total" class="border-btm">
                    Консумативи:
                    <p id="invoice-consumable-total"></p>
                </label>
                <label for="invoice-total">
                    Без ДДС:
                    <p id="invoice-total"></p>
                </label>
                <label class="border-btm" for="invoice-total-vat">
                    ДДС 20%:
                    <p id="invoice-total-vat"></p>
                </label>
                <label for="invoice-total-all">
                    Общо:
                    <p id="invoice-total-all"></p>
                </label>
            </div>
        </form>
        <button class="btn-custom save-invoice">Запази</button>
    </div>    
    <div class="loader"></div>
    <div class="prompt-save"></div>
<script type="module" defer src="./invoice-generate.js"></script>
</body>
</html>